Subject: Re: bug#71882: closed (Closing one bug)

From: Remco van 't Veer <[email-masked]>
Date: Mon, 08 Jul 2024 12:16:30 +0200

Hi Andreas,

Thanks for committing this.

2024/07/08, GNU bug Tracking System:

> I have pushed the patch of #71882 to fix the build on non-x86 architectures.
> I could still build on x86_64, but could still not build on aarch64; but
> the latter failure is probably due to a lack of memory (the configure phase
> passes now, but the build fails later on with a SIGKILL).

I tried to build it on the only ARM machine I have but indeed 8Gb of RAM
is not enough and this build dies with a OOM kill.  So I used a 22Gb x86
machine and qemu with offload build to get a working binary for my ARM
machine.  Happily browsing the internet with librwolf on my mnt reform
now.

Remco